[BOX]
Visible=1

[CHEST_KEY]
IsISpyItem=1
Visible=0
CursorForNormal=hand

[BOX_SHADOW]
Visible=0

[SOLDIER_HAND]
Visible=0
CursorForNormal=arrow
CursorForDisabled=hand

[M_STATUE]
CursorForNormal=magnifier
